Support » Plugin: Easy Theme and Plugin Upgrades » Please do not abandon this plugin

Viewing 3 replies - 1 through 3 (of 3 total)
  • is it still working with 5.5? Was going to install it onto one of my other sites and saw it wasn’t checked with 5.5

    Yes. The plugin is still working for me with 5.5.1

    With the new versions of WordPress you no longer need this plugin, I help us a lot in your days 😍 You can remove it, this function brings the native WordPress already

    Best regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.